prefix=/usr/local
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include

Name: libavfilter
Description: FFmpeg audio/video filtering library
Version: 5.1.100
Requires: 
Requires.private: libavcodec libavformat libavresample libavutil libpostproc libswresample libswscale
Conflicts:
Libs: -L${libdir}  -lavfilter  
Libs.private: 
Cflags: -I${includedir}
